
QGIS Application - Feature request #2582

Python plugin showPluginHelp function - another minor patch

2010-03-22 01:52 PM - Chris Crook

Status: Closed

Priority: Low

Assignee: Borys Jurgiel

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12642

Description

This patch is just to restore the ultimate default helpfile name to be index.html (rather than index-en_us.html).

I think this is desirable, as index.html is the default html file displayed by many web site configurations, so I think that this is a good final

fallback.

It is really just saying that in the absence of any specific translations, the fallback is whatever the original developer/documenter wrote,

without making any assertion about what language that is or should be.

Associated revisions

Revision a37ca2b5 - 2015-12-15 05:18 PM - René-Luc ReLuc

Dont set content-length header on streamed response. Fixes #13991

Thanks to @AsgerPetersen to help fixing #13991

closes #2582

Revision 6abb99b1 - 2015-12-15 05:20 PM - René-Luc ReLuc

Dont set content-length header on streamed response. Fixes #13991

Thanks to @AsgerPetersen to help fixing #13991

closes #2582

Revision 52f6b73b - 2015-12-15 05:22 PM - René-Luc ReLuc

Dont set content-length header on streamed response. Fixes #13991

Thanks to @AsgerPetersen to help fixing #13991

closes #2582

Revision 1a223bfb - 2015-12-15 05:30 PM - René-Luc ReLuc

Dont set content-length header on streamed response. Fixes #13991

Thanks to @AsgerPetersen to help fixing #13991

closes #2582
History

#1 - 2010-03-27 10:52 AM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Applied in commit:19b1bc77 (SVN r13175).

Files

utils_patch.diff 497 Bytes 2010-03-22 Chris Crook
